
QGIS Application - Feature request #5377

Add tags to Processing modules

2012-04-16 08:40 AM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee: Victor Olaya

Category: Processing/GUI

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 15059

Description

Different backends call the same analysis in different ways, so it may be difficult for an user to find the right module. It would be good to

implement a tagging system, so filtering can be done not only on the name, but also on the tags associated to each module

History

#1 - 2012-04-17 04:33 AM - Paolo Cavallini

- Category set to 63

#2 - 2012-04-17 05:57 AM - Julien Malik

- Category changed from 63 to 68

#3 - 2012-06-01 05:06 AM - Paolo Cavallini

- Assignee set to Victor Olaya

#4 - 2013-10-15 08:06 AM - Filipe Dias

- Status changed from Open to Closed

#5 - 2013-10-15 08:08 AM - Paolo Cavallini

- Status changed from Closed to Open

I do not see tags available.

#6 - 2013-10-15 08:18 AM - Filipe Dias

Sorry, I misread the text.

#7 - 2014-06-23 06:35 AM - Paolo Cavallini

- Subject changed from Add tags to Add tags to Processing modules

#8 - 2014-06-24 04:58 AM - Paolo Cavallini

From Alex Bruy: "smart groups" like in Style Manager is flexible approach

#9 - 2014-10-04 12:12 PM - Giovanni Manghi

- Project changed from 78 to QGIS Application

- Category deleted (68)
#10 - 2014-10-04 12:12 PM - Giovanni Manghi

- Category set to Processing/GUI

#11 - 2016-11-10 10:26 PM - Nyall Dawson

- Resolution set to fixed/implemented

- Status changed from Open to Closed

- Target version set to Version 3.0
